uuid: a52e49fa-8af7-30b4-aa74-9da44de1bf45
name: mreliwood
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
